<application>
<name>Diamond Tweak</name>
<version>0.5.3 English</version>
<description>The easiest way to tweak and optimize your HTC Diamond or HTC Touch Pro</description>
<versionurl>http://montecristoff.webs.com/DiamondTweak/English/Diamond Tweak.xml</versionurl>
<caburl>http://montecristoff.webs.com/DiamondTweak/English/Diamond Tweak 0.5.3_English.cab</caburl>
</application>